GeneralShopSettings:
    sMallShopURL: 'https://ak-staging-shop-uk.servicesare.cool'
    sMallSSLShopURL: 'https://ak-staging-shop-uk.servicesare.cool'
module:
    alko_channable:
        pimChannableEndpoint: 'https://cool-services:C00lServices@ak-staging-pimcore.servicesare.cool/pimcore-graphql-webservices/channable?apikey=15c2cb5a129f0fcf0346ccb50255adb8'
    alko_pim:
        pimShopEnvironment: staging
    alko_user:
        idpServerClientSecret: 'JSDIfewo4z89HdO'
        idpServer: 'https://alkogtidentity.azurewebsites.net'
        idpRegisterEndpointConfirmationCallback: 'https://ak-staging-shop-uk.servicesare.cool/registrierung-welcome/'
    oepaypal:
        blOEPayPalSandboxMode: '1'
        blPayPalLoggerEnabled: '1'
        sOEPayPalPassword: LD9YCSRBERLCP8BJ
        sOEPayPalSandboxPassword: 9WDU8GY9ADFV656G
        sOEPayPalSandboxSignature: AaLanpActepouweWF4CtxFistAcjAJmEg88eZS2uGpP6rENdGqq9ZJ-F
        sOEPayPalSandboxUserEmail: sb-p1xsy5386917_api1.business.example.com
        sOEPayPalSandboxUsername: sb-p1xsy5386917_api1.business.example.com
        sOEPayPalSignature: AFcWxV21C7fd0v3bYYYRCpSSRl31ASE3wec5EKclGm2kS4TwMojz3SuO
        sOEPayPalUserEmail: paypal.retail@rochfordgm.co.uk
        sOEPayPalUsername: paypal.retail_api1.rochfordgm.co.uk
   shop_nanny_search:
        sncSearchChannel: ALKOStageUK
        sncSearchConfigFirstChannel: ALKOStageUK
        sncSearchConfigSecondChannel: ALKOStageUK
        sncSearchEndpoint: 'https://staging-api.shop-nanny.com'
oxshops:
    OXPRODUCTIVE: '0'
    OXINFOEMAIL: shop.uk@al-ko.com
    OXORDEREMAIL: shop.uk@al-ko.com
    OXOWNEREMAIL: incoming.shop.uk@al-ko.com
    OXSMTP: smtp.mandrillapp.com
    OXSMTPUSER: ebusiness@al-ko.com
    OXSERIAL: TAA9V-CB4QS-Q5LNR-JPTDA-TJCE9-B7AP8
    OXURL: ak-staging-shop-uk.servicesare.cool